## Embed

Take a PDF with references to external files and embed all the data into a single PDF that can be easily distributed.

- embed related files or source documents that were processed to generate the PDF
- split off images, edit, recombine
- share big objects, e.g., fonts and images

### Options

> `java tool.pdf.Embed [options] PDF-file(s)`

- -max size -- maximum size of object that will be embedded. With this option, most files can be embedded, except for that 20MB video. (Default: no limit.)
- -password password -- password if PDF is encrypted